
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">53.64% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2878/5365</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">36.8% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>852/2315</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">46.21% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>916/1982</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">54.09% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2813/5200</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line medium'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file high" data-value="frontend-commons/components"><a href="frontend-commons/components/index.html">frontend-commons/components</a></td>
	<td data-value="80" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 80%"></div><div class="cover-empty" style="width: 20%"></div></div>
	</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="40" class="abs high">32/40</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="36" class="abs high">30/36</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/constants"><a href="frontend-commons/constants/index.html">frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/pages"><a href="frontend-commons/pages/index.html">frontend-commons/pages</a></td>
	<td data-value="44.29" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.29" class="pct low">44.29%</td>
	<td data-value="219" class="abs low">97/219</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="76" class="abs low">16/76</td>
	<td data-value="36.25" class="pct low">36.25%</td>
	<td data-value="80" class="abs low">29/80</td>
	<td data-value="45.45" class="pct low">45.45%</td>
	<td data-value="209" class="abs low">95/209</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/download"><a href="frontend-commons/pages/download/index.html">frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/pages/exceptions"><a href="frontend-commons/pages/exceptions/index.html">frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/gerobr"><a href="frontend-commons/pages/gerobr/index.html">frontend-commons/pages/gerobr</a></td>
	<td data-value="82.2" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 82%"></div><div class="cover-empty" style="width: 18%"></div></div>
	</td>
	<td data-value="82.2" class="pct high">82.2%</td>
	<td data-value="118" class="abs high">97/118</td>
	<td data-value="64.51" class="pct medium">64.51%</td>
	<td data-value="31" class="abs medium">20/31</td>
	<td data-value="77.41" class="pct medium">77.41%</td>
	<td data-value="31" class="abs medium">24/31</td>
	<td data-value="81.9" class="pct high">81.9%</td>
	<td data-value="105" class="abs high">86/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/pages/gerproc"><a href="frontend-commons/pages/gerproc/index.html">frontend-commons/pages/gerproc</a></td>
	<td data-value="68.91" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 68%"></div><div class="cover-empty" style="width: 32%"></div></div>
	</td>
	<td data-value="68.91" class="pct medium">68.91%</td>
	<td data-value="74" class="abs medium">51/74</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="36" class="abs low">16/36</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="18" class="abs medium">12/18</td>
	<td data-value="68.18" class="pct medium">68.18%</td>
	<td data-value="66" class="abs medium">45/66</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/insight"><a href="frontend-commons/pages/insight/index.html">frontend-commons/pages/insight</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="26" class="abs high">26/26</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="23" class="abs high">23/23</td>
	</tr>

<tr>
	<td class="file high" data-value="frontend-commons/pages/loading"><a href="frontend-commons/pages/loading/index.html">frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/services"><a href="frontend-commons/services/index.html">frontend-commons/services</a></td>
	<td data-value="63.86" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.86" class="pct medium">63.86%</td>
	<td data-value="119" class="abs medium">76/119</td>
	<td data-value="45.9" class="pct low">45.9%</td>
	<td data-value="61" class="abs low">28/61</td>
	<td data-value="59.32" class="pct medium">59.32%</td>
	<td data-value="59" class="abs medium">35/59</td>
	<td data-value="63.39" class="pct medium">63.39%</td>
	<td data-value="112" class="abs medium">71/112</td>
	</tr>

<tr>
	<td class="file low" data-value="frontend-commons/stores"><a href="frontend-commons/stores/index.html">frontend-commons/stores</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	</tr>

<tr>
	<td class="file medium" data-value="frontend-commons/utils"><a href="frontend-commons/utils/index.html">frontend-commons/utils</a></td>
	<td data-value="51.96" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 51%"></div><div class="cover-empty" style="width: 49%"></div></div>
	</td>
	<td data-value="51.96" class="pct medium">51.96%</td>
	<td data-value="483" class="abs medium">251/483</td>
	<td data-value="26.03" class="pct low">26.03%</td>
	<td data-value="315" class="abs low">82/315</td>
	<td data-value="46.42" class="pct low">46.42%</td>
	<td data-value="112" class="abs low">52/112</td>
	<td data-value="52.78" class="pct medium">52.78%</td>
	<td data-value="466" class="abs medium">246/466</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="93.75" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="32" class="abs high">30/32</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="81.81" class="pct high">81.81%</td>
	<td data-value="11" class="abs high">9/11</td>
	<td data-value="92.85" class="pct high">92.85%</td>
	<td data-value="28" class="abs high">26/28</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="64.82" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 64%"></div><div class="cover-empty" style="width: 36%"></div></div>
	</td>
	<td data-value="64.82" class="pct medium">64.82%</td>
	<td data-value="290" class="abs medium">188/290</td>
	<td data-value="52.02" class="pct medium">52.02%</td>
	<td data-value="296" class="abs medium">154/296</td>
	<td data-value="46.87" class="pct low">46.87%</td>
	<td data-value="64" class="abs low">30/64</td>
	<td data-value="65.38" class="pct medium">65.38%</td>
	<td data-value="286" class="abs medium">187/286</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/processViewer"><a href="src/components/processViewer/index.html">src/components/processViewer</a></td>
	<td data-value="27.95" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.95" class="pct low">27.95%</td>
	<td data-value="93" class="abs low">26/93</td>
	<td data-value="16.98" class="pct low">16.98%</td>
	<td data-value="53" class="abs low">9/53</td>
	<td data-value="17.85" class="pct low">17.85%</td>
	<td data-value="28" class="abs low">5/28</td>
	<td data-value="30.23" class="pct low">30.23%</td>
	<td data-value="86" class="abs low">26/86</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/proxy"><a href="src/components/proxy/index.html">src/components/proxy</a></td>
	<td data-value="77.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.14" class="pct medium">77.14%</td>
	<td data-value="35" class="abs medium">27/35</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="12" class="abs low">5/12</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	<td data-value="80.64" class="pct high">80.64%</td>
	<td data-value="31" class="abs high">25/31</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="28.98" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 28%"></div><div class="cover-empty" style="width: 72%"></div></div>
	</td>
	<td data-value="28.98" class="pct low">28.98%</td>
	<td data-value="138" class="abs low">40/138</td>
	<td data-value="35.71" class="pct low">35.71%</td>
	<td data-value="28" class="abs low">10/28</td>
	<td data-value="31.19" class="pct low">31.19%</td>
	<td data-value="109" class="abs low">34/109</td>
	<td data-value="29.19" class="pct low">29.19%</td>
	<td data-value="137" class="abs low">40/137</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/F120F130"><a href="src/domains/F120F130/index.html">src/domains/F120F130</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/apuracao/ajusteBaseCalculo"><a href="src/domains/escrituracaoApuracao/apuracao/ajusteBaseCalculo/index.html">src/domains/escrituracaoApuracao/apuracao/ajusteBaseCalculo</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/apuracao/contribuicao"><a href="src/domains/escrituracaoApuracao/apuracao/contribuicao/index.html">src/domains/escrituracaoApuracao/apuracao/contribuicao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/apuracao/creditos"><a href="src/domains/escrituracaoApuracao/apuracao/creditos/index.html">src/domains/escrituracaoApuracao/apuracao/creditos</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/apuracao/receitasIsentas"><a href="src/domains/escrituracaoApuracao/apuracao/receitasIsentas/index.html">src/domains/escrituracaoApuracao/apuracao/receitasIsentas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/escrituracaoApuracao/controleCreditoFiscal"><a href="src/domains/escrituracaoApuracao/controleCreditoFiscal/index.html">src/domains/escrituracaoApuracao/controleCreditoFiscal</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis"><a href="src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/index.html">src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf"><a href="src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf/index.html">src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis"><a href="src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/index.html">src/domains/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/escrituracaoApuracao/parametrizacaoRegras"><a href="src/domains/escrituracaoApuracao/parametrizacaoRegras/index.html">src/domains/escrituracaoApuracao/parametrizacaoRegras</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal"><a href="src/domains/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/index.html">src/domains/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal"><a href="src/domains/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/index.html">src/domains/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/escrituracaoApuracao/valorRetidoFonte"><a href="src/domains/escrituracaoApuracao/valorRetidoFonte/index.html">src/domains/escrituracaoApuracao/valorRetidoFonte</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/f100"><a href="src/domains/f100/index.html">src/domains/f100</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/f600"><a href="src/domains/f600/index.html">src/domains/f600</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/parametroApuracao"><a href="src/domains/parametroApuracao/index.html">src/domains/parametroApuracao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/receitaBrutaMensal"><a href="src/domains/receitaBrutaMensal/index.html">src/domains/receitaBrutaMensal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/transacoes/documentoFiscal"><a href="src/domains/transacoes/documentoFiscal/index.html">src/domains/transacoes/documentoFiscal</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="67.81" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 67%"></div><div class="cover-empty" style="width: 33%"></div></div>
	</td>
	<td data-value="67.81" class="pct medium">67.81%</td>
	<td data-value="261" class="abs medium">177/261</td>
	<td data-value="43.22" class="pct low">43.22%</td>
	<td data-value="118" class="abs low">51/118</td>
	<td data-value="60.67" class="pct medium">60.67%</td>
	<td data-value="89" class="abs medium">54/89</td>
	<td data-value="67.46" class="pct medium">67.46%</td>
	<td data-value="249" class="abs medium">168/249</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/F120F130"><a href="src/pages/F120F130/index.html">src/pages/F120F130</a></td>
	<td data-value="86.36" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 86%"></div><div class="cover-empty" style="width: 14%"></div></div>
	</td>
	<td data-value="86.36" class="pct high">86.36%</td>
	<td data-value="44" class="abs high">38/44</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="16" class="abs medium">12/16</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="24" class="abs medium">18/24</td>
	<td data-value="86.36" class="pct high">86.36%</td>
	<td data-value="44" class="abs high">38/44</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/escrituracaoApuracao/apuracao/ajusteBaseCalculo"><a href="src/pages/escrituracaoApuracao/apuracao/ajusteBaseCalculo/index.html">src/pages/escrituracaoApuracao/apuracao/ajusteBaseCalculo</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="32" class="abs high">32/32</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="32" class="abs high">32/32</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/apuracao/contribuicao"><a href="src/pages/escrituracaoApuracao/apuracao/contribuicao/index.html">src/pages/escrituracaoApuracao/apuracao/contribuicao</a></td>
	<td data-value="61.22" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.22" class="pct medium">61.22%</td>
	<td data-value="49" class="abs medium">30/49</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="8" class="abs high">7/8</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="22" class="abs medium">14/22</td>
	<td data-value="61.22" class="pct medium">61.22%</td>
	<td data-value="49" class="abs medium">30/49</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/escrituracaoApuracao/apuracao/creditos"><a href="src/pages/escrituracaoApuracao/apuracao/creditos/index.html">src/pages/escrituracaoApuracao/apuracao/creditos</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="30" class="abs high">30/30</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="14" class="abs high">14/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="30" class="abs high">30/30</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/escrituracaoApuracao/apuracao/receitasIsentas"><a href="src/pages/escrituracaoApuracao/apuracao/receitasIsentas/index.html">src/pages/escrituracaoApuracao/apuracao/receitasIsentas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="28" class="abs high">28/28</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="8" class="abs high">7/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="28" class="abs high">28/28</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/escrituracaoApuracao/controleCreditoFiscal"><a href="src/pages/escrituracaoApuracao/controleCreditoFiscal/index.html">src/pages/escrituracaoApuracao/controleCreditoFiscal</a></td>
	<td data-value="96.96" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 96%"></div><div class="cover-empty" style="width: 4%"></div></div>
	</td>
	<td data-value="96.96" class="pct high">96.96%</td>
	<td data-value="33" class="abs high">32/33</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="17" class="abs high">16/17</td>
	<td data-value="96.96" class="pct high">96.96%</td>
	<td data-value="33" class="abs high">32/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis"><a href="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/index.html">src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis</a></td>
	<td data-value="41.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 41%"></div><div class="cover-empty" style="width: 59%"></div></div>
	</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="72" class="abs low">30/72</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="21" class="abs medium">12/21</td>
	<td data-value="13.33" class="pct low">13.33%</td>
	<td data-value="30" class="abs low">4/30</td>
	<td data-value="42.25" class="pct low">42.25%</td>
	<td data-value="71" class="abs low">30/71</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf"><a href="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf/index.html">src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf</a></td>
	<td data-value="2.94" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.94" class="pct low">2.94%</td>
	<td data-value="34" class="abs low">1/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="2.94" class="pct low">2.94%</td>
	<td data-value="34" class="abs low">1/34</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis"><a href="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/index.html">src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis</a></td>
	<td data-value="4.91" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.91" class="pct low">4.91%</td>
	<td data-value="61" class="abs low">3/61</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="23" class="abs low">0/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	<td data-value="4.91" class="pct low">4.91%</td>
	<td data-value="61" class="abs low">3/61</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/components"><a href="src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/components/index.html">src/pages/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/components</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="27" class="abs low">12/27</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="27" class="abs low">12/27</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal</a></td>
	<td data-value="97.36" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 97%"></div><div class="cover-empty" style="width: 3%"></div></div>
	</td>
	<td data-value="97.36" class="pct high">97.36%</td>
	<td data-value="38" class="abs high">37/38</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="92.85" class="pct high">92.85%</td>
	<td data-value="14" class="abs high">13/14</td>
	<td data-value="97.36" class="pct high">97.36%</td>
	<td data-value="38" class="abs high">37/38</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/components"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/components/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/components</a></td>
	<td data-value="65.11" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 65%"></div><div class="cover-empty" style="width: 35%"></div></div>
	</td>
	<td data-value="65.11" class="pct medium">65.11%</td>
	<td data-value="43" class="abs medium">28/43</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="9" class="abs medium">6/9</td>
	<td data-value="41.17" class="pct low">41.17%</td>
	<td data-value="17" class="abs low">7/17</td>
	<td data-value="65.11" class="pct medium">65.11%</td>
	<td data-value="43" class="abs medium">28/43</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="87" class="abs medium">58/87</td>
	<td data-value="82.05" class="pct high">82.05%</td>
	<td data-value="39" class="abs high">32/39</td>
	<td data-value="54.71" class="pct medium">54.71%</td>
	<td data-value="53" class="abs medium">29/53</td>
	<td data-value="67.44" class="pct medium">67.44%</td>
	<td data-value="86" class="abs medium">58/86</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components</a></td>
	<td data-value="65.51" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 65%"></div><div class="cover-empty" style="width: 35%"></div></div>
	</td>
	<td data-value="65.51" class="pct medium">65.51%</td>
	<td data-value="29" class="abs medium">19/29</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="12" class="abs low">5/12</td>
	<td data-value="46.66" class="pct low">46.66%</td>
	<td data-value="15" class="abs low">7/15</td>
	<td data-value="67.85" class="pct medium">67.85%</td>
	<td data-value="28" class="abs medium">19/28</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosDof"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosDof/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosDof</a></td>
	<td data-value="57.53" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.53" class="pct medium">57.53%</td>
	<td data-value="73" class="abs medium">42/73</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="10" class="abs medium">5/10</td>
	<td data-value="45.83" class="pct low">45.83%</td>
	<td data-value="24" class="abs low">11/24</td>
	<td data-value="57.53" class="pct medium">57.53%</td>
	<td data-value="73" class="abs medium">42/73</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosDof/estabelecimentos"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosDof/estabelecimentos/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosDof/estabelecimentos</a></td>
	<td data-value="8.06" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.06" class="pct low">8.06%</td>
	<td data-value="62" class="abs low">5/62</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="8.19" class="pct low">8.19%</td>
	<td data-value="61" class="abs low">5/61</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosIdf"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosIdf/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/criteriosIdf</a></td>
	<td data-value="78.3" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 78%"></div><div class="cover-empty" style="width: 22%"></div></div>
	</td>
	<td data-value="78.3" class="pct medium">78.3%</td>
	<td data-value="189" class="abs medium">148/189</td>
	<td data-value="65.38" class="pct medium">65.38%</td>
	<td data-value="26" class="abs medium">17/26</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="56" class="abs medium">32/56</td>
	<td data-value="78.3" class="pct medium">78.3%</td>
	<td data-value="189" class="abs medium">148/189</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/identificador"><a href="src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/identificador/index.html">src/pages/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/components/identificador</a></td>
	<td data-value="83.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 83%"></div><div class="cover-empty" style="width: 17%"></div></div>
	</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="8" class="abs low">3/8</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="5" class="abs high">4/5</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/escrituracaoApuracao/valorRetidoFonte"><a href="src/pages/escrituracaoApuracao/valorRetidoFonte/index.html">src/pages/escrituracaoApuracao/valorRetidoFonte</a></td>
	<td data-value="71.87" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.87" class="pct medium">71.87%</td>
	<td data-value="32" class="abs medium">23/32</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="10" class="abs medium">5/10</td>
	<td data-value="43.75" class="pct low">43.75%</td>
	<td data-value="16" class="abs low">7/16</td>
	<td data-value="71.87" class="pct medium">71.87%</td>
	<td data-value="32" class="abs medium">23/32</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/f100"><a href="src/pages/f100/index.html">src/pages/f100</a></td>
	<td data-value="63.41" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.41" class="pct medium">63.41%</td>
	<td data-value="41" class="abs medium">26/41</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="30" class="abs low">12/30</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="63.41" class="pct medium">63.41%</td>
	<td data-value="41" class="abs medium">26/41</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/f600"><a href="src/pages/f600/index.html">src/pages/f600</a></td>
	<td data-value="67.64" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 67%"></div><div class="cover-empty" style="width: 33%"></div></div>
	</td>
	<td data-value="67.64" class="pct medium">67.64%</td>
	<td data-value="34" class="abs medium">23/34</td>
	<td data-value="35.71" class="pct low">35.71%</td>
	<td data-value="14" class="abs low">5/14</td>
	<td data-value="38.88" class="pct low">38.88%</td>
	<td data-value="18" class="abs low">7/18</td>
	<td data-value="67.64" class="pct medium">67.64%</td>
	<td data-value="34" class="abs medium">23/34</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/parametroApuracao"><a href="src/pages/parametroApuracao/index.html">src/pages/parametroApuracao</a></td>
	<td data-value="71.42" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="35" class="abs medium">25/35</td>
	<td data-value="90" class="pct high">90%</td>
	<td data-value="10" class="abs high">9/10</td>
	<td data-value="47.36" class="pct low">47.36%</td>
	<td data-value="19" class="abs low">9/19</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="35" class="abs medium">25/35</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/receitaBrutaMensal"><a href="src/pages/receitaBrutaMensal/index.html">src/pages/receitaBrutaMensal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="33" class="abs high">33/33</td>
	<td data-value="68.75" class="pct medium">68.75%</td>
	<td data-value="16" class="abs medium">11/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="33" class="abs high">33/33</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/F120F130"><a href="src/pages/rotas/F120F130/index.html">src/pages/rotas/F120F130</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/rotas/escrituracaoApuracao"><a href="src/pages/rotas/escrituracaoApuracao/index.html">src/pages/rotas/escrituracaoApuracao</a></td>
	<td data-value="72.72" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 72%"></div><div class="cover-empty" style="width: 28%"></div></div>
	</td>
	<td data-value="72.72" class="pct medium">72.72%</td>
	<td data-value="11" class="abs medium">8/11</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="77.77" class="pct medium">77.77%</td>
	<td data-value="9" class="abs medium">7/9</td>
	<td data-value="72.72" class="pct medium">72.72%</td>
	<td data-value="11" class="abs medium">8/11</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/escrituracaoApuracao/apuracao"><a href="src/pages/rotas/escrituracaoApuracao/apuracao/index.html">src/pages/rotas/escrituracaoApuracao/apuracao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis"><a href="src/pages/rotas/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/index.html">src/pages/rotas/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/f100"><a href="src/pages/rotas/f100/index.html">src/pages/rotas/f100</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/f600"><a href="src/pages/rotas/f600/index.html">src/pages/rotas/f600</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/inconsistencia"><a href="src/pages/rotas/inconsistencia/index.html">src/pages/rotas/inconsistencia</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacoes"><a href="src/pages/rotas/obrigacoes/index.html">src/pages/rotas/obrigacoes</a></td>
	<td data-value="86.66" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 86%"></div><div class="cover-empty" style="width: 14%"></div></div>
	</td>
	<td data-value="86.66" class="pct high">86.66%</td>
	<td data-value="15" class="abs high">13/15</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="86.66" class="pct high">86.66%</td>
	<td data-value="15" class="abs high">13/15</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/parametroApuracao"><a href="src/pages/rotas/parametroApuracao/index.html">src/pages/rotas/parametroApuracao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/receitaBrutaMensal"><a href="src/pages/rotas/receitaBrutaMensal/index.html">src/pages/rotas/receitaBrutaMensal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="75.3" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75.3" class="pct medium">75.3%</td>
	<td data-value="166" class="abs medium">125/166</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	<td data-value="73.68" class="pct medium">73.68%</td>
	<td data-value="114" class="abs medium">84/114</td>
	<td data-value="75.3" class="pct medium">75.3%</td>
	<td data-value="166" class="abs medium">125/166</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/F120F130"><a href="src/services/F120F130/index.html">src/services/F120F130</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/apuracao/ajusteBaseCalculo"><a href="src/services/escrituracaoApuracao/apuracao/ajusteBaseCalculo/index.html">src/services/escrituracaoApuracao/apuracao/ajusteBaseCalculo</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/apuracao/contribuicao"><a href="src/services/escrituracaoApuracao/apuracao/contribuicao/index.html">src/services/escrituracaoApuracao/apuracao/contribuicao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/apuracao/creditos"><a href="src/services/escrituracaoApuracao/apuracao/creditos/index.html">src/services/escrituracaoApuracao/apuracao/creditos</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/apuracao/receitasIsentas"><a href="src/services/escrituracaoApuracao/apuracao/receitasIsentas/index.html">src/services/escrituracaoApuracao/apuracao/receitasIsentas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/controleCreditoFiscal"><a href="src/services/escrituracaoApuracao/controleCreditoFiscal/index.html">src/services/escrituracaoApuracao/controleCreditoFiscal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis"><a href="src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/index.html">src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="2" class="abs medium">1/2</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf"><a href="src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf/index.html">src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis"><a href="src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/index.html">src/services/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="3" class="abs low">1/3</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/parametrizacaoRegras"><a href="src/services/escrituracaoApuracao/parametrizacaoRegras/index.html">src/services/escrituracaoApuracao/parametrizacaoRegras</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal"><a href="src/services/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/index.html">src/services/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal"><a href="src/services/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/index.html">src/services/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal</a></td>
	<td data-value="83.33" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 83%"></div><div class="cover-empty" style="width: 17%"></div></div>
	</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="18" class="abs high">15/18</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="10" class="abs low">2/10</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="7" class="abs medium">5/7</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="18" class="abs high">15/18</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/escrituracaoApuracao/valorRetidoFonte"><a href="src/services/escrituracaoApuracao/valorRetidoFonte/index.html">src/services/escrituracaoApuracao/valorRetidoFonte</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/f100"><a href="src/services/f100/index.html">src/services/f100</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/f600"><a href="src/services/f600/index.html">src/services/f600</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/inteligenciaFiscal/regrasLancamentoFiscal"><a href="src/services/inteligenciaFiscal/regrasLancamentoFiscal/index.html">src/services/inteligenciaFiscal/regrasLancamentoFiscal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/parametroApuracao"><a href="src/services/parametroApuracao/index.html">src/services/parametroApuracao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/receitaBrutaMensal"><a href="src/services/receitaBrutaMensal/index.html">src/services/receitaBrutaMensal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/transacoes/documentoFiscal"><a href="src/services/transacoes/documentoFiscal/index.html">src/services/transacoes/documentoFiscal</a></td>
	<td data-value="36.36" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="11" class="abs low">4/11</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="9" class="abs low">2/9</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="11" class="abs low">4/11</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="46.06" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 46%"></div><div class="cover-empty" style="width: 54%"></div></div>
	</td>
	<td data-value="46.06" class="pct low">46.06%</td>
	<td data-value="343" class="abs low">158/343</td>
	<td data-value="36.41" class="pct low">36.41%</td>
	<td data-value="184" class="abs low">67/184</td>
	<td data-value="35.84" class="pct low">35.84%</td>
	<td data-value="106" class="abs low">38/106</td>
	<td data-value="46.13" class="pct low">46.13%</td>
	<td data-value="336" class="abs low">155/336</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/F120F130"><a href="src/stores/F120F130/index.html">src/stores/F120F130</a></td>
	<td data-value="56.6" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.6" class="pct medium">56.6%</td>
	<td data-value="53" class="abs medium">30/53</td>
	<td data-value="34.61" class="pct low">34.61%</td>
	<td data-value="26" class="abs low">9/26</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="14" class="abs medium">7/14</td>
	<td data-value="61.7" class="pct medium">61.7%</td>
	<td data-value="47" class="abs medium">29/47</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="56.8" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.8" class="pct medium">56.8%</td>
	<td data-value="257" class="abs medium">146/257</td>
	<td data-value="53.94" class="pct medium">53.94%</td>
	<td data-value="152" class="abs medium">82/152</td>
	<td data-value="38.29" class="pct low">38.29%</td>
	<td data-value="94" class="abs low">36/94</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="252" class="abs medium">144/252</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/escrituracaoApuracao/apuracao/ajusteBaseCalculo"><a href="src/stores/escrituracaoApuracao/apuracao/ajusteBaseCalculo/index.html">src/stores/escrituracaoApuracao/apuracao/ajusteBaseCalculo</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="11" class="abs high">11/11</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="11" class="abs high">11/11</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/escrituracaoApuracao/apuracao/contribuicao"><a href="src/stores/escrituracaoApuracao/apuracao/contribuicao/index.html">src/stores/escrituracaoApuracao/apuracao/contribuicao</a></td>
	<td data-value="71.42" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 71%"></div><div class="cover-empty" style="width: 29%"></div></div>
	</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="14" class="abs medium">10/14</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="42.85" class="pct low">42.85%</td>
	<td data-value="7" class="abs low">3/7</td>
	<td data-value="71.42" class="pct medium">71.42%</td>
	<td data-value="14" class="abs medium">10/14</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/escrituracaoApuracao/apuracao/creditos"><a href="src/stores/escrituracaoApuracao/apuracao/creditos/index.html">src/stores/escrituracaoApuracao/apuracao/creditos</a></td>
	<td data-value="94.11" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 94%"></div><div class="cover-empty" style="width: 6%"></div></div>
	</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="17" class="abs high">16/17</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/escrituracaoApuracao/apuracao/receitasIsentas"><a href="src/stores/escrituracaoApuracao/apuracao/receitasIsentas/index.html">src/stores/escrituracaoApuracao/apuracao/receitasIsentas</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/escrituracaoApuracao/controleCreditoFiscal"><a href="src/stores/escrituracaoApuracao/controleCreditoFiscal/index.html">src/stores/escrituracaoApuracao/controleCreditoFiscal</a></td>
	<td data-value="78.94" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 78%"></div><div class="cover-empty" style="width: 22%"></div></div>
	</td>
	<td data-value="78.94" class="pct medium">78.94%</td>
	<td data-value="19" class="abs medium">15/19</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="6" class="abs high">5/6</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="8" class="abs medium">5/8</td>
	<td data-value="78.94" class="pct medium">78.94%</td>
	<td data-value="19" class="abs medium">15/19</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis"><a href="src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/index.html">src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis</a></td>
	<td data-value="17.8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 17%"></div><div class="cover-empty" style="width: 83%"></div></div>
	</td>
	<td data-value="17.8" class="pct low">17.8%</td>
	<td data-value="73" class="abs low">13/73</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	<td data-value="18.3" class="pct low">18.3%</td>
	<td data-value="71" class="abs low">13/71</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf"><a href="src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf/index.html">src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/idf</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis"><a href="src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis/index.html">src/stores/escrituracaoApuracao/lancamentosApuracao/consultaGeracaoLfis/lfis</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="17" class="abs low">0/17</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal"><a href="src/stores/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal/index.html">src/stores/escrituracaoApuracao/parametrizacaoRegras/itemRegraLancamentoFiscal</a></td>
	<td data-value="23.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 23%"></div><div class="cover-empty" style="width: 77%"></div></div>
	</td>
	<td data-value="23.77" class="pct low">23.77%</td>
	<td data-value="143" class="abs low">34/143</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="14" class="abs medium">7/14</td>
	<td data-value="56" class="pct medium">56%</td>
	<td data-value="25" class="abs medium">14/25</td>
	<td data-value="23.94" class="pct low">23.94%</td>
	<td data-value="142" class="abs low">34/142</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal"><a href="src/stores/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal/index.html">src/stores/escrituracaoApuracao/parametrizacaoRegras/lancamentoFiscal</a></td>
	<td data-value="13.86" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 13%"></div><div class="cover-empty" style="width: 87%"></div></div>
	</td>
	<td data-value="13.86" class="pct low">13.86%</td>
	<td data-value="375" class="abs low">52/375</td>
	<td data-value="2.41" class="pct low">2.41%</td>
	<td data-value="124" class="abs low">3/124</td>
	<td data-value="9.35" class="pct low">9.35%</td>
	<td data-value="139" class="abs low">13/139</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="364" class="abs low">52/364</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/escrituracaoApuracao/valorRetidoFonte"><a href="src/stores/escrituracaoApuracao/valorRetidoFonte/index.html">src/stores/escrituracaoApuracao/valorRetidoFonte</a></td>
	<td data-value="70" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="70" class="pct medium">70%</td>
	<td data-value="10" class="abs medium">7/10</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/f100"><a href="src/stores/f100/index.html">src/stores/f100</a></td>
	<td data-value="89.47" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 89%"></div><div class="cover-empty" style="width: 11%"></div></div>
	</td>
	<td data-value="89.47" class="pct high">89.47%</td>
	<td data-value="19" class="abs high">17/19</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="89.47" class="pct high">89.47%</td>
	<td data-value="19" class="abs high">17/19</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/f600"><a href="src/stores/f600/index.html">src/stores/f600</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="16" class="abs medium">12/16</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="6" class="abs medium">3/6</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="16" class="abs medium">12/16</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/parametroApuracao"><a href="src/stores/parametroApuracao/index.html">src/stores/parametroApuracao</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/pcoMainPageStore"><a href="src/stores/pcoMainPageStore/index.html">src/stores/pcoMainPageStore</a></td>
	<td data-value="38.46" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.46" class="pct low">38.46%</td>
	<td data-value="13" class="abs low">5/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="4" class="abs low">1/4</td>
	<td data-value="38.46" class="pct low">38.46%</td>
	<td data-value="13" class="abs low">5/13</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/receitaBrutaMensal"><a href="src/stores/receitaBrutaMensal/index.html">src/stores/receitaBrutaMensal</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="36.29" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 36%"></div><div class="cover-empty" style="width: 64%"></div></div>
	</td>
	<td data-value="36.29" class="pct low">36.29%</td>
	<td data-value="427" class="abs low">155/427</td>
	<td data-value="19.09" class="pct low">19.09%</td>
	<td data-value="288" class="abs low">55/288</td>
	<td data-value="18.75" class="pct low">18.75%</td>
	<td data-value="96" class="abs low">18/96</td>
	<td data-value="37.62" class="pct low">37.62%</td>
	<td data-value="396" class="abs low">149/396</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-25T12:10:15.905Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    